.w-100{width:100%}.h-100{height:100%}
.d-flex{display:flex}
.flex-column{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.align-items-center{align-items:center}
.justify-content-end{justify-content:flex-end}.justify-content-center{justify-content:center}
.text-align-start{text-align:start}

.container-1rem{padding:1rem}

.void{display:flex}
.void-tenth{padding-bottom:0.1rem}.void-quarter{padding-bottom:0.25rem}.void-half{padding-bottom:0.5rem}.void-full,.void-1x{padding-bottom:1rem}.void-2x{padding-bottom:2rem}

.gap-quarter{gap:0.25rem}.gap-half{gap:0.5rem}.gap-full{gap:1rem}

.wg-Time {
.inner {
  display: inline-block;
  color: white;
  background: #2376c6;
  padding: 5px 9px;
  border-radius: 10px;
}
.limit {
  opacity: 0.5;
}
}


body.__screen-off .container-app { opacity: 0%; }
body:not(.__screen-off) .container-screen-off { 
  display: none; 
}
.container-screen-off {
  background: #000000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

/* view utils : views initial state */
[data-view-name] { display: none; }

.obsoletes{display:none!important;height:0!important;width:0!important;overflow:hidden!important;visibility:hidden!important;position:absolute!important}